
Conference Management - Task # 26667

Story # 26663 (Resolved): Solve FLOW3/Phoenix bugs for sprint "Call for Papers"

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2011-05-06 Assigned To: Sebastian Kurfuerst
Updated: 2011-05-20 Due date:
Subject: Fix Image Upload from plugin
Description

On the current server setup (ubuntu?) it's not possible to create a file upload (as done here 
http://git.typo3.org/FLOW3/Packages/Conference.git?a=blob;f=Classes/Controller/Account/SpeakerProfileController.php#l73)

IIRC the problem is, that the symlink can't be created

Related issues:
related to TYPO3.Flow - Bug # 25966: ResourcePointer breaks if you upload the... Resolved 2011-04-14
related to TYPO3.Flow - Bug # 26886: Uploaded resources get lost on validatio... Resolved 2011-05-18

Associated revisions
Revision 3f7dd007 - 2011-05-20 09:11 - Sebastian Kurfuerst

[+BUGFIX] Fix image upload

Change-Id: Ibc6970524967d18fdab84639f7d53ddcf8c27c00
Related: #26667

History
#1 - 2011-05-18 12:21 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

#2 - 2011-05-19 11:21 - Sebastian Kurfuerst
- Assigned To changed from Bastian Waidelich to Sebastian Kurfuerst

#3 - 2011-05-19 11:53 - Sebastian Kurfuerst
- Status changed from Accepted to Under Review
- % Done changed from 0 to 90

#4 - 2011-05-20 10:04 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 90 to 100
